Loading...
Searching...
No Matches
rctr_vty_ctx Struct Reference

## Data Fields

struct vty * | vty
bool | skip_zero

## Field Documentation

## skip_zero

bool rctr_vty_ctx::skip_zero

Referenced by DEFUN(), and rate_ctr_group_handler().

## vty

struct vty* rctr_vty_ctx::vty

Referenced by rate_ctr_group_handler().

The documentation for this struct was generated from the following file:

- src/vty/stats_vty.c